Bug 235196 - HWCERT: Shoppe PC Platinum [Goto Cert]
HWCERT: Shoppe PC Platinum
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Lipika Pal
N.A.
Shoppe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-04 09:14 EDT by Lipika Pal
Modified: 2016-09-19 21:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-02 08:25:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 235196 None None None 2016-09-19 21:32 EDT

  None (edit)
Comment 16 Lipika Pal 2007-05-02 08:26:10 EDT
Product Description is as follows:
Processor: Intel Pentium 4 Speed: 2.80GHz L2 Cache: 1MB
Memory: 512MB DDR 2 , 533 MHz
Storage: Seagate SATA ST380211AS 80GB
Network Interface Card: On board Network Connection, Speed: 10/100/1000Mbps
Video: Intel 865G chipset featuring Intel Extreme Graphics2
USB Ports: 6
CDROM: Sony HL-DT-ST DVD Writer GSA-H12N
Mother Board: Intel D865GSA
Chipset: Intel

System has no configurable options.

NOTE:
This submission needs the following kernel parameter to be passed at the boot
prompt while installation:   linux   pci=nommconf
After installation, the entry "pci=nommconf" is required to be mentioned in the
file /etc/grub.conf to the KERNEL line.

Note You need to log in before you can comment on or make changes to this bug.